Table of Contents

## Name

XdbeEndIdiom - marks the end of a DBE idiom sequence.

## Synopsis

#include <X11/extensions/Xdbe.h>

Status XdbeEndIdiom( Display *dpy)

## Description

This function marks the end of an idiom sequence.

## See Also

DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeFreeVisualInfo(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

Table of Contents

- Name
- Synopsis
- Description
- See Also